\name{PhenomeImpute-package}
\alias{PhenomeImpute-package}
\docType{package}
\title{
  Missing data imputation in High dimensional Phenome data
}
\description{
  In this package, we provide a complete pipeline for missing value problem in large Phenome data based on Self Train Selection (STS) Scheme. Six methods, including KNN-V, KNN-S, KNN-H, KNN-A, MeanImp, and MissForest (proposed in a recent paper), are trained based on the given missing data. Based on the performance of different methods on a second layer of artificial missing values, optimized methods are selected for different types of variables. We also provide meaningful imputability measures(IM) for researchers' convenience to exclude un-imputable values if there're any.   
}
\details{
  \tabular{ll}{
    Package: \tab PhenomeImpute\cr
    Type: \tab Package\cr
    Version: \tab 1.0\cr
    Date: \tab 2013-10-26\cr
    License: \tab Unversity of Pittsburgh \cr
  }
  PhenomeImpute
}
\author{
  Serena Liao
  Maintainer: Serena Liao <liaoge.serena@gmail.com>
}
\references{
  Missing value imputation in high-dimensional phenomic data: Imputable or not? And how? 
  Serena G. Liao1,*, Yan Lin1,*, Dongwan D. Kang, Naftali Kaminski, Frank C. Sciurba, George C. Tseng.
}

\keyword{ package }
